Subject: Re: Thief of Baghdad - Submission!
From: "Steve Bamford" <[email-masked]>
To: "Justin Davenport" <[email-masked]>
Date: Mon, 30 Dec 2002 17:01:36 -0800

Hi Justin,
Thanks for sending your F-14 article.  Good to see you got it finished.....came out looking very good.  I'll e-mail you when your article goes on ARC.
Thanks again for sending it in Justin.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Justin Davenport 
  To: [email-masked] 
  Sent: Tuesday, December 17, 2002 11:25 PM
  Subject: Thief of Baghdad - Submission!

  hi Steve

  I'm submitting the Thief of Baghdad to you with my other email address ([email-masked]) -- it's ready at long last!  I hope everyone on ARC enjoys it when it gets up there on the home page. This was my first superdetailed aircraft model.

  regards Justin